[LANG]
Nozzle Close=Nozzle Close
Nozzle Process:=Nozzle Process:
BroNozzle Check=BroNozzle Check
Enable All=Enable All
Whether to enable all nozzles?=Whether to enable all nozzles?
Save Exit=Save Exit
Cancel Exit=Cancel Exit
Normal Mode=Normal Mode
Close Nozzle=Close Nozzle
Close & Compenstate=Close & Compenstate
Row all select=Row all select
Row no select=Row no select
Col all select=Col all select
Col no select=Col no select
Page all select=Page all select
Page no select=Page no select

Cancel print=Cancel print
Material height:=Material height:
Print height:=Print height:
Confirm position=Confirm position
Print now=Print
Print confirm=Print confirm
Z Position:=Z Position:
Not tip=Not tip
Display confirm print dialog=Display confirm print dialog
The system is printing. Please cancel the printing before you quit.=The system is printing. Please cancel the printing before you quit.